Skip to Content
avatar image
Former Member

NF-e layout 4.00 (SAP PI 7.10 version)

Dear,

We have checked SAP Note 2462623 and would like to know if the PI 7.10 will attend the solution NF-e 4.0 / NT2016.002 (Brazil's NF-e layout 4.00)?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Jul 06, 2017 at 03:05 PM

    Hello Laudemir,

    In my understanding: yes.

    For more info, please check the following OSS Notes:

    2284059 - Update of SSL library within NW Java server answer

    2417205 - Enabling TLS 1.1 and 1.2 on NetWeaver AS Java 7.1+ for outgoing connections

    Best regards,
    JN

    Add comment
    10|10000 characters needed characters exceeded

  • Jul 06, 2017 at 04:51 PM

    HI Laudemir,

    Jose's understanding is right. 7.10 will be supported.

    att,

    Renan Correa

    Add comment
    10|10000 characters needed characters exceeded